petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscLogMPEGetRGBColor

This routine returns a rgb color useable with PetscLogEventRegister()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogMPEGetRGBColor(const char *str[])

Not collective. Maybe it should be?

Output Parameter

str -character string representing the color

### Keywords

log, mpe , color

### See Also

PetscLogEventRegister

Level:developer
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages